@charset "UTF-8";

@font-face {
	font-family: Munson;
  src: url("/fonts/munson/munson_italic.otf") format("opentype");
	font-weight: normal;
  font-style: italic;
}

* {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 16px;
	font-family: Munson, serif;
	font-style: italic;
}

#menu {
	position: absolute;
	z-index: 1000;
	top: 50%;
	left: 50%;
	width: 20rem;
	max-width: calc(100% - 2rem);
	transform: translate(-50%, -50%);
}

h1 {
	text-align: center;
	font-size: 2rem;
	font-weight: normal;
	letter-spacing: 0.25em;
	margin-bottom: 1rem;
	color: gray;
}

.course {
	/* margin-bottom: 1.5rem; */
	padding-top: 2rem;
	padding-bottom: 2rem;
	font-style: italic;
	border-top: 0.25rem double gainsboro;
	text-align: center;
	color: dimgray;
}

.course:first-of-type {
	border: 0;
}
